package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class ShUDTO {
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;//简历信息或招聘信息流水号
    private String shyj;//审核意见
    @NotBlank(message = "缺少审核状态参数")
    private String shjg;//审核结果

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }
}

